Bug 203588 - Can select 'gtk-ignore-value' as a paper source in dropdown
Can select 'gtk-ignore-value' as a paper source in dropdown
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 12:35 EDT by Bill Nottingham
Modified: 2014-03-16 23:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-23 15:14:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-08-22 12:35:35 EDT
Seems wrong.

Version-Release number of selected component (if applicable):

gtk2-2.10.2-2.fc6
Comment 1 Matthias Clasen 2006-08-22 13:28:48 EDT
Hmm, I think that should be displayed as "Printer Default". Is it not ?
Comment 2 Bill Nottingham 2006-08-22 13:38:02 EDT
No, in this case, the default for the dropdown is blank, and my choices are:

Tray2
Tray3
gtk-ignore-value
Comment 3 Matthias Clasen 2006-08-23 15:14:19 EDT
Fixed in 2.10.2-3.fc6

Note You need to log in before you can comment on or make changes to this bug.